<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" dir="<pun_content_direction>">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<pun_char_encoding>" />
<pun_head>
</head>
<body>

<div id="punwrap">
<div id="punadmin" class="pun">

<div id="brdheader" class="block">
	<div class="box">
		<div id="brdtitle" class="inbox">
			<pun_title>
			<pun_desc>
		</div>
		<div id="main_nav">
		<ul>   
         <li><a href="http://repo.archserver.org">Repo</a></li>
         <li><a href="http://wiki.archserver.org">Wiki</a></li>
         <li><a href="http://bugs.archserver.org">Bugs</a></li>
         <li><a href="http://docs.archserver.org">Documentation</a></li>
         <li class="selected"><a href="http://bbs.archserver.org">Forums</a></li>
         <li><a href="/">Home</a></li>
		</ul>
		</div>
		<pun_navlinks>
		<pun_status>
	</div>
</div>

<pun_announcement>

<pun_main>

<pun_footer>

</div>
</div>

</body>
</html>
